/* ===============================
   CUSTOM SLIDER
================================ */

.custom-carousel {
    position: relative;
}

/* Imagen */
.slider-img {
    border-radius: 25px;
    height: 480px;
    object-fit: cover;
}

/* ===============================
   FLECHAS
================================ */

.custom-arrow {
    width: auto;
    opacity: 1;
}

.arrow-circle {
    width: 45px;
    height: 45px;
    background: #E7E9F6;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    transition: all .3s ease;
}

.arrow-circle i {
    color: #0C26A3;
    font-size: 35px;
    line-height: 0;
}
p.bio-p{
    font-size: 18px;
    color: #5B5E6C;
    line-height: 1.4;
}
.bio-item-text p {
    font-size: 15px;
    color: #5B5E6C;
}
.bio-image-wrapper,.bio-main-img {
    border-radius: 10px;
}
/* .custom-arrow:hover .arrow-circle {
    background: #E7E9F6;
}

.custom-arrow:hover .arrow-circle i {
    color: #0C26A3;
} */

/* Posición */
.carousel-control-prev {
    left: -25px;
}

.carousel-control-next {
    right: -25px;
}

/* ===============================
   INDICADORES
================================ */

.custom-indicators {
    bottom: -55px;
}

.custom-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #E7E9F6;
    opacity: 1;
    margin: 0 5px;
    transition: all .3s ease;
    border: none;
}

.custom-indicators .active {
    width: 40px;
    background-color: #7281CA;
}

/* Animación suave */
.carousel-item {
    transition: transform .6s ease-in-out;
}

/* Responsive */
@media (max-width: 991px) {

    .slider-img {
        height: 350px;
    }

    .carousel-control-prev {
        left: 10px;
    }

    .carousel-control-next {
        right: 10px;
    }
}

@media (max-width: 576px) {

    .slider-img {
        height: 250px;
    }
}

.section-videos .h2 {
    color: #0C26A3;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 1.5rem;
}
.section-videos p{
    color: #453D3B;
    font-size: 18px;
font-weight: 400;
line-height: normal;
padding: 0 8%;
}






.videos-section {
    background: #f4f5fa;
}

.video-card {
    border-radius: 22px;
    overflow: hidden;
    position: relative;
}

.video-thumb {
    position: relative;
    height: 420px;
    border-radius: 22px;
    overflow: hidden;
}

.video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Overlay azul */
.video-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to bottom,
        rgba(29,47,163,0.5),
        rgba(29,47,163,0.9)
    );
    transition: all .3s ease;
}

/* Play button */
.video-play {
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    background: transparent;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}

.video-play i {
    font-size: 50px;
    color: white;
}

.video-card:hover .video-overlay {
    background: linear-gradient(
        to bottom,
        rgba(29,47,163,0.3),
        rgba(29,47,163,0.8)
    );
}

.video-card:hover .video-play {
    transform: scale(1.1);
}



.video-local-preview {
    width: 100%;
    height: 100%;
    object-fit: cover;
}